<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">eiAkxF0JXP7PagS+lEvanHJ0OoNDAGL3ivoqK/2eKCo=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgRm2Ipnz1CY21i3631l0/YAxcWUujVNAT0lvqvXjNnjihRANCAATCe6iP71bHivpoTpxEwaoBSKHQLJ6F9ep9zkStWyW17uY2yec8SELczXtRRjDQDElEdGG0XuUjZUrVleJx5Rd7</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEwnuoj+9Wx4r6aE6cRMGqAUih0CyehfXqfc5ErVslte7mNsnnPEhC3M17UUYw0AxJRHRhtF7lI2VK1ZXiceUXew==</string>
    <int name="version" value="10" />
</map>